/* Main Visual */

#mainvisual {
	background-position: center center;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	width: 100%;
	height: 320px;
	text-align: center;
	margin: 0 auto;
}
#mainvisual .inner {
	width: 1100px;
	height: 320px;
	margin: 0 auto;
	position: relative;
}
#mainvisual .inner .titlebox {
	width: 600px;
	height: 100px;
	padding: 20px 20px 0 20px;
	background-color: rgba(0,0,0,0.6);
	-moz-border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px 6px 0px 0px;
	border-radius: 6px 6px 0px 0px;
	position: absolute;
	top: 200px;
	left: 460px;
}
#mainvisual .inner .titlebox h2 {
	width: 600px;
	font-size: 38px;
	font-weight: bold;
	text-align: left;
	letter-spacing: 0.1em;
	color: #fff;
	text-shadow: 0 2px 2px rgba(0, 0, 0, .3);
}
#mainvisual .inner .titlebox h2:lang(en) {
	letter-spacing: 0em;
	font-size: 36px;
}
#mainvisual .inner .titlebox h3 {
	width: 600px;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #fff;
	text-shadow: 0 2px 2px rgba(0, 0, 0, .3);
}

/* Best Price */

#container .bestprice {
	width: 1100px;
	margin: 40px auto 40px auto;}

#container .bestprice .title {
	width: 85px;
	height: 67px;
	padding: 22px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
	line-height: 1.5em;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background: #FEDB00;
	position: relative;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	float: left;
}
#container .bestprice .title:lang(en) {
	height: 70px;
	padding: 19px 0px 0px 0px;
	line-height: 1.2em;
	font-size: 14px;
}
#container .bestprice .title:before {
	content:"";
	position: absolute;
	left: 100%;
	top: 38px;
	width: 13px;
	height: 13px;
	background-image: url(/images/common/img_bestprice_bg_skymark.png);
	background-repeat:no-repeat;
}
#container .bestprice .models {
	width: 1000px;
	float: right;
}
#container .bestprice .models li {
	width: 175px;
	padding: 20px 12px 0px 12px;
	border-right: #CCC 1px solid;
	float: left;
	list-style: none;
	text-align: left;
	background-repeat: no-repeat;
	background-position: 110px 0px;
	background-size: 120px;
}

#container .bestprice .models .bodysize {
	width: 90px;
	line-height: 1em;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding: 3px 0px 3px 0px;
	margin:  0px 0px 10px 0px;
	background-color: #555;
	color: #FFF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}
#container .bestprice .models .bodysize:lang(en) {
	width: 100px;
	padding: 4px 0px 4px 0px;
	font-size: 9px;
}
#container .bestprice .models .campaign {
	line-height: 1em;
	font-size: 10px;
	font-weight: bold;
	margin:  0px 0px 12px 0px;
	color: #FEDB00;
	text-shadow: #ffffff 1px 1px 0px;
}
#container .bestprice .models .price {
	line-height: 1em;
	font-size: 12px;
	font-weight: bold;
	color: #FEDB00;
}
#container .bestprice .models .price .big {
	font-size: 33px;
	font-family: Arial, Helvetica, "sans-serif";
}

/* Search */

#container .serchbox {
	width: 1060px;
	padding: 20px;
	margin: 0 auto 40px auto;
	background-color: rgba(248,248,248,1.00);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#container .serchbox h4 {
	width: 1020px;
	font-size: 16px;
	line-height: 1em;
	margin: 0 0 10px 0;
	padding: 10px 0;
	font-weight: bold;
	text-align: left;
	background-repeat: no-repeat;
	background-position: left top;
/*	background-image: url(/images/area/img_midashi_icon_date_skymark.png);*/
}
#container .serchbox .date {
	width: 310px;
	margin: 0 20px 0 0;
	float: left;
	text-align: left;
}
#container .serchbox .date .midashi {
	width: 50px;
	height: 38px;
	margin: 0 5px 0 0;
	font-size: 12px;
	line-height: 40px;
	text-align: center;
	color: #FFFFFF;
	background-color: #666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: left;
}
#container .serchbox .date .midashi:lang(en) {
	font-size: 11px;
}
#container .serchbox .date input[type="text"],
#container .serchbox .date input[type="date"]{
	width: 124px;
	height: 38px;
	font-size: 14px;
	border: 1px solid #DDD;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 0 8px 0 40px;
	margin: 0 5px 0 0;
	background-image: url(/images/common/icon_calendar.png);
	background-repeat: no-repeat;
	background-position: 10px 8px;
	float: left;
}
#container .serchbox .date input[type="text"]:focus,
#container .serchbox .date input[type="date"]:focus {
	border: 1px solid #999;
	outline: 0;
}
#container .serchbox .date select {
	width: 75px;
	height: 38px;
	font-size: 14px;
	border: 1px solid #DDD;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 0 8px 0 8px;
	background-image: url(/images/common/icon_arrow.png);
	background-repeat: no-repeat;
	background-position: right 10px top 16px;
	float: left;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
}
#container .serchbox .date select::-ms-expand {
  display: none;
}
#container .serchbox .date select:focus {
	border: 1px solid #999;
	outline: 0;
}
#container .serchbox .areaselect {
	width: 245px;
	margin: 0 20px 0 0;
	float: left;
	text-align: left;
}
#container .serchbox .areaselect .midashi {
	width: 50px;
	height: 38px;
	margin: 0 5px 0 0;
	font-size: 12px;
	line-height: 40px;
	text-align: center;
	color: #FFFFFF;
	background-color: #666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: left;
}
#container .serchbox .areaselect select {
	width: 190px;
	height: 38px;
	font-size: 14px;
	border: 1px solid #DDD;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 0 8px 0 8px;
	margin: 0;
	background-image: url(/images/common/icon_arrow.png);
	background-repeat: no-repeat;
	background-position: right 10px top 16px;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
}
#container .serchbox .areaselect select::-ms-expand {
  display: none;
}
#container .serchbox .areaselect select:focus {
	border: 1px solid #999;
	outline: 0;
}
#container .serchbox .button {
	display: inline-block;
	width: 135px;
	height: 35px;
	font-size: 18px;
	margin: 0 0 3px 0;
	text-align: center;
	text-decoration: none;
	outline: none;
	position: relative;
	background-color: #FEDB00;
	border-radius: 4px;
	border: none;
	color: #000;
	line-height: 40px;
	-webkit-transition: none;
	transition: none;
	box-shadow: 0 3px 0 #EAAA00;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	float: left;
}
#container .serchbox .button:hover {
    box-shadow: none;
    transform: translate3d(0, 3px, 0);
	
}

/* Area Search */

#container .areasearch {
	width: 1100px;
	margin: 0 auto 40px auto;
}
#container .areasearch h4 {
	font-size: 16px;
	line-height: 1em;
	margin: 0px 0px 15px 0px;
	padding: 10px 0 10px 5px;
	font-weight: bold;
	text-align: left;
	background-repeat: no-repeat;
	background-position: left top;
	border-bottom: #ddd 1px solid;
}
/*#container .areasearch h4.area{
	background-image: url(/images/area/img_midashi_icon_map_skymark.png);
}
#container .areasearch h4.airport{
	background-image: url(/images/area/img_midashi_icon_airport_skymark.png);
}
#container .areasearch h4.station{
	background-image: url(/images/area/img_midashi_icon_station_skymark.png);
}
#container .areasearch h4.spot{
	background-image: url(/images/area/img_midashi_icon_spot_skymark.png);
}
#container .areasearch h4.car{
	background-image: url(/images/area/img_midashi_icon_car_skymark.png);
}*/
#container .mapsearch {
	width: 350px;
	margin: 0;
	padding: 0;
	float: left;
}
#container .mapsearch .map {
	width: 350px;
	margin: 0;
	padding: 0;
}
#container .spotsearch {
	width: 700px;
	margin: 0;
	padding: 0;
	float: right;
}
#container .spotsearch ul {
	margin: 0 0 15px 0;
	padding: 0;
}
#container .spotsearch ul li {
	margin: 0 20px 10px 0;
	padding: 0 0 0 20px;
	font-size: 14px;
	font-weight: normal;
	list-style: none;
	float: left;
	position: relative;
}
#container .spotsearch ul li::after {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: 0;
	width: 6px;
	height: 6px;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#container .spotsearch a{
	color:#333;
}
#container .spotsearch a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

/* Features */

#container .features {
	width: 100%;
	margin: 0;
	padding: 60px 0;
	background-color: #f8f8f8;
}
#container .features .inner {
	width: 1100px;
	margin: 0 auto;
}
#container .features .inner h2 {
	width: 580px;
	margin: 0px auto 50px auto;
	padding: 0px 0px 10px 0px;
	line-height: 1.5em;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	border-bottom: #000000 1px solid;
}
#container .features .inner .color {
	color: #001871;
}
#container .features .inner .list {
	width: 1100px;
}
#container .features .inner .list li {
	width: 350px;
	padding: 0px;
	margin: 0px 25px 0px 0px;
	float: left;
	list-style: none;
	text-align: center;
}
#container .features .inner .list li:last-child {
	margin: 0px 0px 0px 0px !important;
}
#container .features .inner .list .photo {
	margin: 0px 0px 20px 0px;
}
#container .features .inner .list h3 {
	margin: 0px 0px 10px 0px;
	line-height: 1em;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
#container .features .inner .list h4 {
	margin: 0px;
	line-height: 1.8em;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
}
